configdirectory: /var/lib/imap
partition-default: /var/spool/imap
admins: root clearos-imap-admin
sievedir: /var/lib/imap/sieve
sendmail: /usr/sbin/sendmail
hashimapspool: true
sasl_pwcheck_method: saslauthd
sasl_mech_list: PLAIN
tls_cert_file: /etc/pki/cyrus-imapd/cyrus-imapd.pem
tls_key_file: /etc/pki/cyrus-imapd/cyrus-imapd.pem
tls_ca_file: /etc/pki/tls/certs/ca-bundle.crt

flushseenstate:       1
allowplaintext:       yes
reject8bit:           no
munge8bit:            no
lmtp_over_quota_perm_failure: 1
timeout:              30
imapidlepoll:         60
idlesocket:           /var/lib/imap/socket/idle
lmtpsocket:           /var/lib/imap/socket/lmtp
allowapop:            no
altnamespace:         0
unixhierarchysep:     yes
lmtp_downcase_rcpt:   yes
username_tolower:     1
autocreatequota:      -1
createonpost:         1
virtdomains:          off
